/* 公用 css */

.pagtionbox {text-align: center;margin-top: 0.5rem;display: flex; align-items: center;justify-content: center;}

.pagtionbox .prograprev {margin-right: .4rem;}

.pagtionbox .progranext {margin-left: .4rem;}

.pagtionbox .prograprev , .pagtionbox .progranext {cursor: pointer; display: inline-flex;align-items: center;justify-content: center;color: rgba(89,87,87,0.9);transition: .4s; font-weight: 700;}

.pagtionbox .prograpag {display: inline-block;vertical-align: top;position: static; width: auto;}

.pagtionbox .prograpag span {line-height: 1; width: auto; height: auto;opacity: 1; border-radius: 0; color: rgba(89,87,87,0.9); background: none; font-weight: 700; transition: .4s;margin: 0 5px !important;  padding: 5px 8px; }

.pagtionbox .prograpag .swiper-pagination-bullet-active {background: #23D7E1;color: #fff;}

.pagtionbox .prograpag span:hover {background: #23D7E1;color: #fff;}

.pagtionbox .pagbox .prograprev.swiper-button-disabled,.planTenSwiper .pagbox .progranext.swiper-button-disabled {opacity: .3; cursor: auto;pointer-events: none;}

.pagtionbox .prograprev:hover , .pagtionbox .progranext:hover {color: #23D7E1;}

/* 公用 css end */





/* 资讯中心 */

.news-banner {background: url(../images/news-banner.jpg) no-repeat center right;}

.newsYear {margin: .8rem 0;}

.newsYear .box {border-bottom: 1px solid rgba(165, 165, 165,.3); overflow: hidden;}

.newsYear .year {font-size: var(--font28); font-weight: 700; padding-bottom: .12rem; display: block; padding-left: 3%; box-sizing: border-box;}

.newsYear .swiperBox {flex: 1; padding-left: 5%;width: calc(100% - 100px); box-sizing: border-box;}

.newsYear .slide {width: auto; text-align: center; cursor: pointer;}

.newsYear .slide .year {padding-left: 0;}

.newsYear .slide.swiper-slide-thumb-active .year {color: #23D5DF;}

.newsYear .total {flex-shrink: 0;}


.newslist .list{padding: 0.5%; box-sizing: border-box}
.newslist .list li {display: flex;background: #f0f0f0; justify-content: space-between; margin-bottom: .6rem;     box-shadow: 0px 0px 6px 1px rgba(0,0,0,0.15)}

.newslist .list li .le {padding: .7rem 1.3rem; width: 60%;}

.newslist .list li .time {margin-top: .7rem;}

.newslist .list li .more {margin-top: .7rem;}

.newslist .list li .more a {padding: .03rem .2rem; box-sizing: border-box; font-weight: 900;color: rgba(50,50,50,0.8);display: inline-block;background: #ffffff;border-radius: 50px;     box-shadow: 0px 3px 4.7px 0.3px rgba(150, 155, 171, 0.81),inset 0px 1px 4px 0px rgba(255, 255, 255, 0.61);transition: .5s; }

.newslist .list li .imgBox {width: 40%; overflow: hidden;}

.newslist .list li .imgBox img {width: 100%; height: 100%; object-fit: cover; transition: .5s;}

.newslist .list li .more a:hover {background: #e6e5e5; }

.newslist .list li .imgBox:hover img {transform: scale(1.05);}



/* =====科研合作===== */

.scien-banner {background: url(../images/scien-banner.jpg) no-repeat center right;}

.scienOne {padding: .8rem 0 1.2rem;}

.scienOne .tle {padding-bottom: .3rem; border-bottom: 2px solid #DCDCDC;}

.scienOne li .tit {display: inline-flex; align-items: center; margin: .5rem 0;}

.scienOne li .tit i {margin-right: .2rem; width: 0.22rem;height: 0.33rem; background: #23D7E1; display: inline-block;-webkit-clip-path: polygon(100% 50%, 0 0, 0 100%);clip-path: polygon(100% 50%, 0 0, 0 100%);}

.scienOne li dl {background: #f3f3f3; padding: .5rem .7rem;}

.scienOne li dd {display: flex; justify-content: space-between; align-items: center; padding: .2rem 0; border-bottom: 2px solid #DCDCDC;}

.scienOne li .text {font-size: var(--font24); opacity: .95; font-weight: 700;}

.scienOne li .company {font-size: var(--font20);opacity: .95;font-weight: 700;}



.scienTwo {background: #f5f5f5; padding: 1.5rem 0 2rem;}

.scienTwo .layui-tab-title {text-align: center; border-bottom: 0; height: auto;}

.scienTwo .layui-tab .layui-tab-title li {margin: 0 .5rem; color: #9fa0a0;letter-spacing: 0.02rem; line-height: 1; font-size: var(--font40); height: auto; padding-bottom: .2rem;}

.scienTwo .layui-tab-title li::before {content: ""; position: absolute; width: 0; height: 2px; bottom: 0; background: #23D5DF; left: 50%; transition: .5s;}

.scienTwo .layui-tab .layui-tab-title .layui-this::after {display: none;}

.scienTwo .layui-tab .layui-tab-title .layui-this {color: #23D5DF;}

.scienTwo .layui-tab .layui-tab-title .layui-this::before {width: 100%; left: 0;}

.scienTwo .layui-tab .layui-tab-bar {display: none;}



.scienTwo .box {display: flex; justify-content: space-between; align-items: center; margin-top: 1.5rem;}

.scienTwo .box .le {width: 36%;background: #000000;box-shadow: 0.04rem 0.15rem 0.23rem 0.03rem rgba(130,130,130,0.60); position: relative;}

.scienTwo .box .le img {width: 100%;}

.scienTwo .box .re {width: 55%; font-size: var(--font20);line-height: 1.6;}

.scienTwo .box .re .text p {margin-bottom: .1rem;}

.scienTwoSwiper {width: 100%; position: static; }

.scienTwoSwiper .swiper-slide {overflow: hidden;}

.scienTwoSwiper .swiper-pagination {bottom: -.5rem;}

.scienTwoSwiper .swiper-pagination span {width: 0.16rem;height: 0.16rem; background: #c9caca; opacity: 1;}

.scienTwoSwiper .swiper-pagination .swiper-pagination-bullet-active {background: #00f2ff;}



/* ===论著成果=== */

.scienThre {padding: 1rem 0;}

.scienThre .tle {padding-bottom: .3rem; border-bottom: 2px solid #DCDCDC;}

.scienThre .swiper {overflow: visible; margin-top: .8rem;}

.scienThre ul {display: flex; flex-wrap: wrap; justify-content: space-between;}

.scienThre li {display: flex; justify-content: space-between; width: 48%; margin-bottom: .8rem;}

.scienThre li .imgBox {width: 35%; background: #fff; padding: .1rem;     box-shadow: 0px 2px 5px 5px rgba(0, 0, 0, 0.2); display: flex; justify-content: center; align-items: center;}

.scienThre li .imgBox img {max-width: 100%; width: 100%;}

.scienThre li .info {width: 60%; position: relative;}

.scienThre li .p1 p {color: rgba(62,58,57,0.9);letter-spacing: 0.01rem;}

.scienThre li .p2 p {margin-top: .1rem;}

.scienThre li .p3 {margin-top: .1rem;}

.scienThre li .down {display: flex; justify-content: flex-end; margin-top: .4rem; position: absolute; right: 0; bottom: 0;}

.scienThre li .down a {color: #23d4de;letter-spacing: 0.02rem; font-weight: 700;position: relative;transition: .5s;}

.scienThre li .down a::after {content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 1px; background: #23D4DE; transition: .5s;}

.scienThre li .down a:hover::after {background: #f8a21b;}

.scienThre li .down a:hover {color: #f8a21b;}

.scienThre .pagtionbox {margin-top: 0;}





/* ===================患者中心======================== */

/* ===患者关怀=== */

.pacare-banner {background: url(../images/pacare-banner.jpg) no-repeat center right;}



.pacareOne { margin-bottom: 1.5rem;}

.pacareOne li {min-height: 6.75rem; margin-top: .5rem; position: relative; z-index: 1; display: flex; justify-content:flex-end;box-shadow: -0.02rem 0rem 0.08rem 0rem rgba(0,0,0,0.22); }

.pacareOne li .imgBox {width: 50%; position: absolute;left: 0; bottom: 0;}

.pacareOne li .imgBox img {max-width: 100%; max-height: 100%; object-fit: contain; width: 100%; height: 100%;}

.pacareOne li .con {padding: .5rem 0; width: 41%; margin-right: 7%; display: flex; flex-direction: column; justify-content: center; position: relative; z-index: 2;}

.pacareOne li .con .str {line-height: 1.7;}

.pacareOne li .con .str p {color: rgba(69,69,69,0.8);}

.pacareOne li .con .p1 {margin-top: .5rem;}

.pacareOne li:nth-child(even) {justify-content: flex-start;}

.pacareOne li:nth-child(even) .imgBox { left: auto; right: 0; text-align: right;}

.pacareOne li:nth-child(even) .con {margin-left: 7%; margin-right: 0; width: auto;}



/* ===癌症科普=== */

.pacaner-banner {background: url(../images/pacaner-banner.jpg) no-repeat center right;}

.pacaner-banner .info {text-align: center; padding-left: 0;}

.pacaner-banner .info strong {width: 100%;}



.pacanerMain .tle .text {margin-top: .7rem;}

.pacanerOne {padding: 1.5rem 0;}

.pacanerOne .tle {padding: 0 .7rem;}

.pacanerOne .tle .text {line-height: 1.6;letter-spacing: 1px;}

.pacanerOne .box {width: 75%; margin: auto; padding-top: 1rem;}

.pacanerOne .box video {max-width: 100%; display: block; margin: auto; width: 100%; display: none}



.pacanerTwo .list li {margin-top: 1rem;}

.pacanerTwo .list li .dlBox {display: grid; grid-template-columns: repeat(4,1fr); gap: .4rem; padding: .9rem .45rem 1rem; margin-top: .4rem; border-radius: 10px;background-color: rgb(255, 255, 255);box-shadow: 0px 13px 18px 0px rgba(97, 100, 103, 0.13),inset 0px 3px 7px 0px rgba(0, 0, 0, 0.06); }

.pacanerTwo .list li dt {font-size: var(--font24);letter-spacing: 1px; font-weight: 700;}

.pacanerTwo .list li dd {margin-top: .15rem; position: relative;border-radius: 0.05rem; overflow: hidden; z-index: 1;background: #f8f8f8; }

.pacanerTwo .list li dd a {font-size: var(--font20);  padding: .05rem .3rem; box-sizing: border-box; min-height: 64px; display: flex; align-items: center; transition: .5s;}

.pacanerTwo .list li dd::after {content: ''; position: absolute; z-index: -1; left: 0; bottom: 0; height: 100%; width: 0; opacity: 0.6;background: linear-gradient(72deg,#25d2e0 0%, rgba(63,170,238,0.50) 100%), #f1f1f1; transition: .5s;}

.pacanerTwo .list li dd:hover a {color: #fff;}

.pacanerTwo .list li dd:hover::after {width: 100%;}



.pacanerThre {padding: 1rem 0 1.5rem;}

.pacanerThre .tle {padding: 0 .6rem; line-height: 1.6;}

.pacanerThre .tle .text {margin-top: .5rem;}

.pacanerThre .ny1449 {margin-right: auto;}

.pacanerThre .box {margin-top: .8rem;}

.pacanerThre ul {display: flex; justify-content: space-between;}

.pacanerThre li {padding: .6rem .5rem .4rem; opacity: 0.8;background:url(../images/pacanerThre-bj.jpg) no-repeat center; background-size: cover; border-radius: 0.1rem; width: 47%;}

.pacanerThre li dl {margin-top: .5rem;}

.pacanerThre li dd {position: relative; border-bottom: 1.5px solid rgba(50, 50, 50,.1);}

.pacanerThre li dd a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.3rem 0 0.1rem;
    font-weight: 600; letter-spacing: 0.02rem;
}

.pacanerThre li dd span {font-size: var(--font24); color: #fff;}

.pacanerThre li dd .jt {width: 29px;height: 29px;border: 1px solid #ffffff; box-sizing: border-box; border-radius: 50%; transition: .5s; flex-shrink: 0;}

.pacanerThre li dd:hover .jt {background: #35D5DE;border-color:#35D5DE }

.pacanerThre li dd:hover .jt i {color: #fff;}

/*2025.3.5更改样式*/
.pacanerThre li{background: #fff;     box-shadow: 0px 13px 18px 0px rgba(97, 100, 103, 0.13), inset 0px 3px 7px 0px rgba(0, 0, 0, 0.06);
}
.pacanerThre li .tit{color: rgba(50,50,50,0.9); letter-spacing: 0.02rem}
.pacanerThre li dd a{color: rgba(50,50,50,0.9);}
.pacanerThre li dd span{color: rgba(50,50,50,0.9);}
.pacanerThre li dd .jt{border: 1px solid #323232}
.pacanerThre li dd .jt .layui-icon{color: rgba(50,50,50,0.9); margin-left: 4px;}



/* ===了解精准=== */

.paknow-banner {background: url(../images/paknow-banner.jpg) no-repeat center right;}

.paknowOne .tle {padding: 1rem 0; text-align: center;}

.paknowOne .sano-list ul li {align-items: flex-start;}

.paknowOne .sano-list ul li img {flex-shrink: 0; margin: 0; margin-top: .38rem;}

.paknowOne .sano-list ul li .info {width: auto; margin-left: .3rem;}



.paknowTwo {padding: 2rem 0;}

.paknowTwo .box {width: 80%; margin: auto; display: flex; justify-content: center;}

.paknowTwo .box video {max-width: 100%; display: block; width: 100%; }





/* ===推荐检测=== */

.pacomd-banner {background: url(../images/pacomd-banner.jpg) no-repeat center right;}



.pacomdMain {margin-top: .7rem;}

.pacomdMain .bigBox {display: flex; align-items: flex-start;}

.pacomdMain .conus {/* position: absolute; bottom: 0; left: 3.5%; */width: 100%; margin-top: 1rem;}

.pacomdMain .conus a {display: block;padding: .1rem .3rem; box-sizing: border-box;   min-width: 2.45rem; display: flex; justify-content: center; align-items: center;background: #26c7d2; box-shadow: 0rem 0rem 0.15rem 0rem rgba(120,120,120,0.32); }

/* 左侧导航 */
.pacomdMain .bigBox .leBox {height: 85vh;position: sticky; top: 1.5rem;}
.palistnav {position: sticky;      top: 1.5rem; text-align: center; padding: .3rem .4rem .9rem; min-width: 2.45rem; background: #ffffff;    box-shadow: 0px 0px 14.55px 0.45px rgba(120, 120, 120, 0.32);}

.palistnav .zw {position: absolute; bottom: 0; left: 0; width: 100%; height: .5rem;  background-image: -webkit-linear-gradient( -90deg, rgb(255,255,255) 0%, rgb(243,242,242) 95%, rgb(230,229,229) 100%);}

.palistnav .tit {font-size: var(--font24); font-weight: 700; color: rgba(50, 50, 50,.8); padding-bottom: .2rem;}

.palistnav li {margin-top: .5rem;}

.palistnav li a {font-size: var(--font22); font-weight: 700;color: rgba(62,58,57,0.9);letter-spacing: 1px; transition: .5s;}



.palistnav li.active a {color: #4DDAE2;}

/* 右侧内容区 */

.pacomdInfo {flex: 1;margin-left: 1rem;}

.pacomdOne {background: #f3f3f3;}

.pacomdOne .box {display: flex;justify-content: space-between;}

.pacomdOne .box .imgBox {width: 50%;}

.pacomdOne .box .imgBox img {width: 100%; height: 100%; object-fit: cover;}

.pacomdOne .con {padding: .6rem .45rem;flex: 0.95;}

.pacomdOne .tit {letter-spacing: 2px;}

.pacomdOne .tit span {display: block;}

.pacomdOne .text {margin-top: .3rem; letter-spacing: 1px; line-height: 1.6;}

.pacomdTwo {padding: .7rem 0;}

.pacomdTwo .box {display: flex; justify-content: space-between; align-items: center;}

.pacomdTwo ul {flex: 1; margin-right: .6rem;}

.pacomdTwo li {margin-top: .5rem; position: relative; font-size: var(--font24); letter-spacing: 1px; display: flex; align-items: center;}

.pacomdTwo li:first-child {margin-top: 0;}

.pacomdTwo li::before {content: ''; width: .12rem; height: .12rem; background: #9e82ba; margin-right: .15rem; flex-shrink: 0;}

.pacomdTwo .imgBox {width: 44%;border-radius: 0.05rem;box-shadow: -0.01rem 0rem 0.05rem 0rem rgba(0,0,0,0.31); overflow: hidden;padding: .1rem; box-sizing: border-box;}

.pacomdTwo .imgBox img {max-width: 100%; width: 100%; }



.pacomdThre {margin: .5rem 0 1rem;}

.pacomdThre .tit {display: inline-flex; align-items: center;}

.pacomdThre .tit i {margin-right: .2rem; width: 0.26rem;height: 0.39rem; background: #9E82BA; display: inline-block;-webkit-clip-path: polygon(100% 50%, 0 0, 0 100%);clip-path: polygon(100% 50%, 0 0, 0 100%);}

.pacomdThre .box {margin-top: .8rem; text-align: center;}

.pacomdThre .box img {max-width: 100%; }

.pacomdFour ul {display: flex; justify-content: space-between;}

.pacomdFour li {margin-top: .7rem; padding: .5rem .2rem .6rem; width: 23%;background: rgba(157, 129, 185,.8);border-radius: 0.05rem;}

.pacomdFour li .tit2 {font-size: var(--font21); color: #fff; font-weight: 700;}

.pacomdFour li .text {margin-top: .2rem;}

.pacomdFour li .text p {font-size: var(--font19);color: #ffffff; letter-spacing: 1px; line-height: 1.6;}

/* 实体肿瘤 */

.pacomdOne2 .imgBox {order: 2;}

.pacomdOne2 .con {text-align: right;}

.pacomdTwo2 .box {align-items: normal;}

.pacomdFive ul {display: flex; justify-content: space-between;}

.pacomdFive li {margin-top: .8rem; font-size: var(--font22); text-align: center; color: #fff; padding: .7rem .2rem; width: 31%;background: rgba(131, 140, 191,.85);border-radius: 0.05rem; box-sizing: border-box; letter-spacing: 1px; line-height: 1.7;}

.pacomdTwo2 li::before{background: #7a83ba}
.pacomdThre2 .tit i,.pacomdFive .tit i{background: #7a83ba}

/* 泛肿瘤 */

.pacomdOne3 .imgBox {border: 1px solid #eee;}

.pacomdTwo3 .tit i , .pacomdThre3 .tit i , .pacomdFour3 .tit i {background: #c58c9f;}

.pacomdTwo3 {margin: 0;}

.pacomdTwo3 .box {margin-top: 0;}

.pacomdTwo3 li::before {background: #c58c9f;}

.pacomdTwo3 .imgBox {box-shadow: none;}

.pacomdFour3 li {background: #bf9eac;}





/* ===常见问题=== */

.faqs-banner {background: url(../images/faqs-banner.jpg) no-repeat center right;}

.faqsMain {padding-bottom: 1.5rem;}

.faqsMain .palistnav {min-width: 2.85rem;}

.faqsMain .faqsInfo {flex: 1;margin-left: .8rem; margin-right: 10%;}

.faqsInfo .infoItem:first-child {margin-top: 0;}

.faqsInfo .infoItem {margin-top: .5rem;}

.faqsInfo .tle {display: flex; align-items: center; padding-bottom: .2rem; border-bottom: 2px solid #DCDCDC;}

.faqsInfo .tle span {letter-spacing: 0.04rem; margin-left: .25rem;}

.faqsInfo .info .item {margin-top: .6rem;}

.faqsInfo .info .item .q {display: flex; align-items: flex-start; flex-wrap: wrap;}

.faqsInfo .info .item .q .zimu {font-size: var(--font24);font-weight: 700;font-family: Arial, Arial-Bold; color: #299ca2;}

.faqsInfo .info .item .q .text {margin-left: .18rem; font-size: var(--font20); font-weight: 700; color: #201f1f;}

.faqsInfo .info .item .a {margin-top: .2rem;display: flex; align-items: flex-start;}

.faqsInfo .info .item .a .zimu {font-size: var(--font24);font-weight: 700;font-family: Arial, Arial-Bold; color: #299ca2;}

.faqsInfo .info .item .a .text {margin-left: .18rem; font-size: var(--font20);line-height: 1.6  ;}

.faqsMain{padding-bottom: 0.5rem}
.faqsMain .faqsInfo{padding-bottom: 1rem}



/*2025.2.18视频暂时隐藏 http://sanopm.jsydl.com/sano/359.html*/
.paknowTwo .w1400{display: none}





/* ======================================================手机端========================================================= */
@media screen and (min-width: 200px) and (max-width: 500px) {
    /*内页新闻资讯 */
    .newsYear {margin: 0.4rem 0;}
    .newsYear .year {font-size: 0.28rem;}

    .newslist .list li .le {
        padding: .2rem 2%;
        width: 60%;
    }
    .newslist .list li .time {
        margin-top: 0.2rem;
    }
    .newslist .list li .more {
        margin-top: 0.2rem;
    }
    .newslist .list li .more a {
        font-size: 0.18rem;
        padding: .03rem .1rem;
    }
    .newslist .list li .le .tit{font-size: 0.2rem}

    .scienOne li dl {
        background: #f3f3f3;
        padding: 0.1rem 2%;
    }

    .scienOne li .text{font-size: 0.18rem;
        width: 52%;
    }
    .scienOne li .company{width: 45%}
    .scienOne li .company{font-size: 0.18rem}

    .scienThre li{width: 100%}
    .scienTwo{padding: 0.6rem 0 0.1rem}
    .scienTwo .box{flex-wrap: wrap}
    .scienTwo .box .le{width: 60%; margin: 0 auto}
    .scienTwo .box .re {width: 95%;margin: 0.7rem auto 0;}
    .scienOne li .tit {margin: 0.3rem 0;}
    .scienOne {padding: 0.6rem 0;}

    .scienTwo .box{margin-top: 0.4rem}
    .scienTwo .layui-tab .layui-tab-title li{font-size: 0.26rem}

    .scienTwo .box .re .text p{font-size: 0.2rem}
    .scienThre {padding: 0.6rem 0;}
    .scienThre li .info p{margin: 0.1rem!important;}
    .scienThre li .info p span{font-size: 0.18rem!important;}
    .scienThre li .p3{font-size: 0.19rem!important;}
    .scienThre li .imgBox{width: 30%;}

    .scienThre li .info{width: 68%}
    .scienThre .swiper{margin-top: 0.4rem}
    .scienFour{padding:  0 0 0.6rem}
    .pacareOne{margin-bottom: 0.6rem; overflow: hidden}
    .pacareOne li{min-height: auto; padding: 0.4rem 2%; box-sizing: border-box}
    .pacareOne li .con{padding: 0; margin-right: 0; width: 66%}
    .pacareOne li .con .str p{font-size: 0.2rem}
    .pacareOne li .con .p1 {margin-top: 0.2rem;}
    .pacareOne li .con .p1 span{font-size: 0.18rem; line-height: 1!important;}
    .pacareOne li .imgBox{width: 34%}
    .pacareOne li:nth-child(even) .con {margin-left: 0;}
    .pacareOne li:last-child .con{width: 62%}

    .pacareOne li:first-child .imgBox{left: -2%}

    .pacanerOne .tle {
        padding: 0 ;
    }
    .pacanerOne {
        padding: 0.6rem 0;
    }
    .pacanerOne .tle .text{font-size: 0.2rem}
    .pacanerOne .tle .text{margin-top: 0.3rem}
    .pacanerOne .box{display: none}

    .pacanerTwo .list li {
        margin-top: 0.4rem;
    }
    .pacanerTwo .list li .tit{font-size: 0.25rem; margin-left: 2%}
    .pacanerTwo .list li dt{font-size: 0.22rem; margin-bottom: 0.15rem}
    .pacanerTwo .list li dd a{font-size: 0.2rem; padding: 0.1rem; min-height: 29px;}


    .pacanerTwo .list li .dlBox {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        gap: 0.2rem;
        padding: 0.6rem 2% 1rem;
        margin-top: 0.4rem;
        border-radius: 10px;
        background-color: rgb(255, 255, 255);
        box-shadow: 0px 13px 18px 0px rgba(97, 100, 103, 0.13), inset 0px 3px 7px 0px rgba(0, 0, 0, 0.06);
    }


    .pacanerTwo .w1400 {
        width: 98%;
    }
    .pacanerTwo .list li dd{margin-bottom: 0.1rem; margin-top: 0}

    .pacanerTwo .list li .dlBox {
        gap: 0.1rem; padding: 0.6rem 2% 0.5rem;margin-top: 0.2rem}

    .pacanerThre {
        padding: 0.6rem 0 0.8rem;
    }
    .pacanerThre .tle{padding: 0}

    .pacanerThre li dd span {
        font-size: 0.2rem;
    }
    .pacanerThre li dd .jt {
        width: 18px;
        height: 18px;}
    .pacanerThre li{width: 48.5%}
    .pacanerThre li dl {
        margin-top: 0.1rem;
    }
    .pacanerThre .box {
        margin-top: 0.4rem;
    }
    .pacanerThre li dd{    border-bottom: 1px solid rgba(50, 50, 50, .1);}
    .pacanerThre li dd a{padding: 0.4rem 0 0.1rem}
    .pacanerThre li dd .jt .layui-icon{font-size: 0.18rem;    margin-top: 1px;}
    .pacanerThre li{  box-shadow: 0px 2px 3px  rgba(97, 100, 103, 0.13), inset 0px 3px 7px 0px rgba(0, 0, 0, 0.06); padding: .6rem 2% .4rem }


    .pacanerThre li:nth-child(2) dl dd:last-child a{padding: 0.14rem 0 0.1rem}


    .paknowOne .tle{padding: 0.6rem 0 0.4rem}



    .paknowOne .sano{margin-bottom:1rem}
    .paknowOne  .sano-list ul li {width: 43%;margin-bottom: 0.5rem;flex-direction: column;}
    .paknowOne  .sano-list ul li img {max-width: 24px;margin-bottom: 0;position: relative;margin-top: 0;margin-right: 0.1rem}

    .paknowOne  .sano-list ul li i {display: block;width: 0.7rem;height: 0.03rem;background: #23d4de;}
    .paknowOne  .sano-list ul li .info strong{font-size: 0.3rem;}
    .paknowOne  .sano-list ul li .info strong:after{display: none}
    .paknowOne  .sano-list ul li .info {width: 100%; margin-left: 0}
    .paknowOne  .sano-list ul li .info p{font-size: .22rem; line-height: 1.6}
    .paknowOne  .sano-list ul li:nth-child(2n) img {margin-left: auto;margin-right: 0;}
    .paknowOne  .sano-list ul li:nth-child(2n) .info{text-align: right}



    .paknowOne  .sano-list ul:first-child li{margin-bottom: 1rem}
    .paknowOne  .sano-list ul:last-child li:first-child{width: 44%}
    .paknowOne  .sano-list ul:last-child li:last-child {width: 53%;}
    .paknowOne  .sano-list ul:last-child {margin-top: 2.5rem;}
    .paknowOne  .sano-list ul li:last-child>div{justify-content: flex-end;width: 100%;}
    .paknowOne  .sano-list ul li:last-child>div>img{margin-right: 0.1rem}

    .paknowTwo{display: none}
    .pacomdMain {
        margin-top: 0;
    }
    .pacomdMain .bigBox{flex-wrap: wrap}
    .pacomdMain .bigBox .leBox {
        height: auto;
        position: sticky;
        top: 0.97rem;
        width: 100%;
        z-index: 222;
    }
    .pacomdInfo {
        flex: 1;
        margin-left:0;
        width: 100%;
    }
    .palistnav {
        position: relative;
        top: 0;
        text-align: center;
        padding: 0;
        min-width: 100%;
    }
    .palistnav ul{display: flex; justify-content: space-around;}
    .palistnav ul li{margin-top: 0}

    .palistnav .zw{display: none}

    .pacomdMain .w1770 {
        width: 100%;
    }
    .palistnav .tit{display: none}



    .palistnav{ background-image: -moz-linear-gradient( -90deg, rgb(255,255,255) 0%, rgb(243,242,242) 95%, rgb(230,229,229) 100%);
        background-image: -webkit-linear-gradient( -90deg, rgb(255,255,255) 0%, rgb(243,242,242) 95%, rgb(230,229,229) 100%);
        background-image: -ms-linear-gradient( -90deg, rgb(255,255,255) 0%, rgb(243,242,242) 95%, rgb(230,229,229) 100%);
        box-shadow: 0px 0px 14.55px 0.45px rgba(120, 120, 120, 0.32); }

    .palistnav li a{padding: 0.2rem;font-size: 0.26rem;display: block;}
   .palistnav li.active a{color:#3e3a39; background: #e3e3e3;}

    .pacomdInfo{width: 94%; margin: 0.8rem auto 0; flex: initial;}
    .pacomdOne .box{padding: 0.4rem 2%}
    .pacomdOne .box .imgBox {
        width: 35%;
        display: flex;
        align-items: center;
    }

    .pacomdOne .box .imgBox img {
        width: 100%;
        height: auto;
    }
    .pacomdOne .con{padding: 0;/* width: 48%; */}
    .pacomdOne .tit{font-size: 0.22rem}
    .pacomdOne .text{font-size: 0.2rem; margin-top: 0.1rem}
    .pacomdTwo li{font-size: 0.2rem}
    .pacomdTwo li {
        margin-top: 0.2rem;}
    .pacomdTwo .imgBox {width: 48%}
    .pacomdTwo ul {
        flex: 1;
        margin-right: 0.4rem;
    }
    .pacomdTwo {
        padding: 0.7rem 0 0.4rem;
    }
    .pacomdThre {
        margin: 0 0 0.4rem;
    }

    .pacomdThre .tit span{font-size: 0.24rem}

    .pacomdThre .tit i {
        margin-right: 0.1rem;
        width: 0.16rem;
        height: 0.2rem;
    }
    .pacomdThre .box {
        margin-top: 0.4rem;
        text-align: center;
    }

    .pacomdFour li .tit2{font-size: 0.22rem}
    .pacomdFour li .text p{font-size: 0.2rem}
    .pacomdFour ul{flex-wrap: wrap;margin-top: 0.4rem;justify-content: space-between;}
    .pacomdFour li{margin-bottom: 0.2rem;width: 48.5%;margin-top: 0}
    .pacomdFour li{padding: 0.25rem 2%}

    .pacomdOne2 .con {flex: 0.96;}
    .pacomdFive li{font-size: 0.2rem;  padding: 0.3rem 0.4%;width: 32%; margin-top: 0.4rem;}
    .pacomdTwo li{text-align: left}
    .pacomdTwo2 ul {
        flex: 1;
        margin-right: 0.2rem;
    }
    .pacomdThre .box{margin-top: 0}
    .pacomdTwo3{margin-bottom: 0}
    .pacomdTwo3 .imgBox{width: 33%}
    .pacomdTwo3  ul {
        flex: 1;
        margin-right: 0.2rem;
    }

    .pacomdThre3 .box{margin-top: 0.4rem}

    .pacomdMain .conus {
        width: auto;
        margin-top: 0;
        position: fixed;
        right: 0;
        bottom: 43%;
    }

    .pacomdMain .conus a {
        display: block;
        padding: 0.1rem 0.05rem;
        box-sizing: border-box;
        min-width: auto;
        display: flex;
        justify-content: center;
        background: #26c7d2;
        box-shadow: 0rem 0rem 0.15rem 0rem rgba(120,120,120,0.32);
        display: flex;
        flex-direction: column;
        align-items: center;
        letter-spacing: 0.08rem;
        border-top-left-radius: 3px;
        border-bottom-left-radius: 3px;
    }
    .pacomdMain .conus a .layui-icon{display: none}


    .pacomdMain .conus a span{margin-right: 0;-webkit-writing-mode: vertical-rl; letter-spacing: 0.08rem}
    .pacomdThre55 .box{margin-top: 0.4rem}
    .pacomdThre44 .box{margin-top: 0.4rem}

    .pacomdTwo33{padding: 0.5rem 0 0.4rem}

    .pacomdFive{margin: 0 0 0.6rem;}
    .pacomdTwo ul {
        flex: 1;
        margin-right: 0.2rem;
    }

    .pacomdFour33{margin: 0 0 0.8rem}

    .pacomd-banner .info{padding-left: 0.15rem}

    .pacomdFive li{width: 32.5%; display: flex;align-items: center;}

    .faqsMain .palistnav {
        min-width: 100%;
    }

    .faqsInfo .tle .icBox img{width: 0.38rem;}
    .faqsInfo .tle span {margin-left: 0.15rem;}
    .faqsMain .faqsInfo{margin: 0.6rem 4%}

    .faqsInfo .info .item .q .zimu,.faqsInfo .info .item .q .text{font-size: 0.22rem; letter-spacing: 0.02rem}

    .faqsInfo .info .item .a .zimu,.faqsInfo .info .item .a .text {font-size: 0.2rem; letter-spacing: 0.02rem}
    .faqsInfo .info .item .a .text{line-height: 1.4}
    .faqsInfo .info .item {
        margin-top: 0.4rem;
    }
    .faqsInfo .info .item .a{margin-top: 0.1rem}
    .faqsInfo .info .item .q .text {flex: 0.99;}

    .faqsMain .palistnav {
        position: sticky;
        top: 0.97rem;}
    .faqsMain .faqsInfo {
        padding-bottom: 0;
    }
    .faqsMain {
        padding-bottom: 0;
    }

    .faqs-banner {
        background: url(../images/faqs-banner.jpg) no-repeat center right 34%;

    }


    .pacomdOne .text p{color: rgba(50, 50, 50, 0.9);}



    .scien-banner {
        background: url(../images/scien-banner.jpg) no-repeat center right 38%;
    }

}



/* 2025.7.15 增加临床入组*/
.clinical{padding:  0 0 0.5rem;}
.clinical li .text{width: 67%;}
.clinical li .company{text-align: right;}
